/* font */
@font-face {
  font-family: 'Calibri';
  src: url('../font/Calibri.eot?#iefix') format('embedded-opentype'),  
  	   url('../font/Calibri.woff') format('woff'),
  	   url('../font/Calibri.ttf')  format('truetype'),
  	   url('../font/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Calibri-Bold';
  src: url('../font/Calibri-Bold.eot?#iefix') format('embedded-opentype'),  
  	   url('../font/Calibri-Bold.woff') format('woff'),
  	   url('../font/Calibri-Bold.ttf')  format('truetype'),
  	   url('../font/Calibri-Bold.svg#Calibri-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* general css */
body{color:#595959; font-size: 20px; font-family: 'Calibri'; font-weight: normal; overflow-x: hidden; line-height: 28px;}
*{margin:0; padding:0;}
p,h1,h2,h3,h4,h5,h6,label,address,ul,ol{margin:0; padding:0;}
ul li a , ul li a:hover, a:focus, a:hover{text-decoration:none;}
a:focus, a:hover {outline: 0; outline-offset: 0;}
img{max-width:100%;}
strong {font-weight: normal;}
:focus {outline: -webkit-focus-ring-color auto 0;}
.custom-container{width: 1200px; margin: 0 auto}
.mb-30{margin-bottom: 30px;}
.mt-20{margin-top: 20px;}
.title-3{font-size: 68px;}
.title-4{font-size: 74px;}
.title-6{font-size: 46px;}
button:focus{outline: 0;}

/* header css start */
header{-webkit-box-shadow: 1px 5px 5px 0px rgba(0,0,0,0.20); -moz-box-shadow: 1px 5px 5px 0px rgba(0,0,0,0.20); box-shadow: 1px 5px 5px 0px rgba(0,0,0,0.20); margin-bottom: 15px;}
.logo{width: 300px;}
.logo a{display: inline-block;}
.header-right {display: flex;flex-direction: row;justify-content: space-between;align-items: center;}
.header-right .navbar{padding: 0; margin-left: 15px;}
.header-right .navbar .nav-item a {
  padding: 0;
  font-size: 20px;
  transition: ease-in-out 0.3s;
  margin: 0 14px;
  color: #7f7f7f;
}
.header-right .navbar .nav-item a:hover, .header-right .navbar .nav-item.active a{color:#000;}
.right-logos img{margin-left: 5px;}

/* banner css start */
.banner-content{position: relative;}
.banner-one-content {position: absolute;z-index: 1;top: 45%;left: 50%;transform: translate(-50%, -45%);}
.banner-one-content p{width: 300px; color: #000; font-family: 'Calibri-Bold'; font-size: 40px; line-height: 45px; text-align: center;}
.banner-one-content p span{color: #b5651e;}
.banner-one-text-two {font-size: 66px; line-height: 60px;}
.banner-two-content{position: absolute;z-index: 1;top: 45%;left: 35%;transform: translate(-35%, -45%); text-shadow: 2px 2px 2px rgba(0,0,0,0.5);}
.banner-two-content p{width: 220px; color: #fff; font-family: 'Calibri-Bold'; font-size: 40px; line-height: 45px; text-align: left;}
.banner-two-content p span{font-size: 66px; display: block; line-height: 66px;}
.banner-two-content-bottom{position: absolute;z-index: 1;bottom: 16%;right: 26%;transform: translate(-26%, -16%); text-shadow: 2px 2px 2px rgba(0,0,0,0.5)}
.banner-two-content-bottom p{width: 150px; color: #fff; text-align: right; line-height: 22px;}
.banner-two-content-bottom p span{color: #4cbb17;}
.banner-three-content{position: absolute;z-index: 1;top: 15%;right: 5%;transform: translate(-5%, -15%);}
.banner-three-content p {width: 350px;color: #fff;font-family: 'Calibri-Bold';font-size: 80px;line-height: 90px;text-align: left;}
.banner-three-content p span{font-size: 60px; display: block; line-height: 64px;}
.banner-three-content-bottom{position: absolute;z-index: 1;bottom: 30px;left: 30px;}
.banner-three-content-bottom p{color: #000; text-align: left; line-height: 22px;}
.banner-three-content-bottom p span{display: block;}
.banner-four-content{position: absolute;z-index: 1;top: 50%;left: 7%;transform: translate(-7%, -50%);}
.banner-four-content p{width: 450px; color: #fff; font-family: 'Calibri-Bold'; font-size: 50px; line-height: 60px; text-align: left;}
.banner-four-content .small{font-size: 30px; font-family: 'Calibri'; line-height: 34px}
.banner-four-content p span{font-size: 72px; line-height: 50px;}
.banner-five-content{position: absolute;z-index: 1;top: 40%;left: 50%;transform: translate(-50%, -40%); width: 500px; background: #fff; padding: 30px;}
.banner-five-text-one{color: #000; font-size: 46px; line-height: 45px; text-align: left; text-shadow:-2px 2px 2px rgba(0,0,0,0.5);}
.banner-five-text-one span{display: block; font-size: 80px; line-height: 80px;}
.banner-five-text-one span.large-font{font-size: 66px; display: inline-block; line-height: 50px;}
.banner-five-text-two{font-size: 26px; margin-top: 20px; line-height: 26px;}
.banner-five-content-left{position: absolute;z-index: 1;top: 45%;left: 20%;transform: translate(-20%, -45%); color: #000; font-size: 28px; z-index: 2;}
.banner-five-content-right{position: absolute;z-index: 1;top: 45%;right: 20%;transform: translate(-20%, -45%);  color: #000; font-size: 28px; z-index: 2;}
.owl-carousel-banner .owl-dots {text-align: center;float: left;width: 100%;line-height: normal;}
.owl-carousel-banner .owl-dot {width: 10px;height: 10px;background: #595959 !important;border-radius: 50%;margin: 0 5px; text-decoration: none;}
.owl-dot.active{background: #000 !important;}

/* welcome content css start */
.welcome-content{margin:60px 0;}
.welcome-content p{font-size: 22px;}
.welcome-content p:first-child{margin-bottom: 30px;}


/* closest thing css start */
.closest-thing-section{margin-bottom: 30px;}
.closest-thing-main {display: flex;background: #e6c471;width: 100%;height: 480px;position: relative;align-items: center;-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);overflow: hidden;}
.closest-left-content {position: relative;left: 70px;z-index: 3}
.closest-left-content h1 {font-size: 46px;width: 265px;line-height: 50px;}
.closest-left-content h1 span {width: 100%;display: inline-block;color: #000;font-size: 64px;margin: 8px 0;}
.closest-left-content p{font-size: 24px; margin-top: 25px; color: #fff;}
.closest-bg {position: absolute;right: 0;z-index: 1;}
.closest-right-content {position: absolute;right: 0;z-index: 2;top: 65%;transform: translateY(-65%);}
.closest-right-content label {color: #000;font-size: 34px;}
.closest-right-content p {font-size: 24px;color: #fff;width: 165px;margin-top: 15px;}


/* box layout css start */
.termite-box{margin:30px 0;}
.box-layout-image{display: flex;background: #e6c471;width: 100%;position: relative;align-items: center;-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);overflow: hidden;height: 640px;}
.carpenter-friendly .box-layout-image{align-items: flex-end; justify-content: center;}
.advantage-box .box-layout-image{justify-content: flex-end;}
.box-layout-content {margin-left: 40px; width: calc(100% - 40px);}
.box-layout-content h2{color: #e6c471; font-size: 62px; line-height: 66px;}
.box-layout-content h3 {color: #000;font-size: 40px;line-height: 40px;width: 400px; margin-top: 5px;}
.box-layout-content p {font-size: 24px;width: 400px;margin-top: 45px;}
.advantage-small-icons {position: absolute;z-index: 1;transform: translateY(-50%);top: 50%;left: 60px;}
.advantage-icon {margin-bottom: 70px;}
.advantage-icon:last-child{margin-bottom: 0;}


/* proof css start */
.proof-section{margin:60px 0 30px; }
.proof-single h4{color: #595959; font-size: 26px; margin-top: 10px; transition: ease-in-out 0.5s;}
.proof-single:hover h4{color: #7f7f7f;}

/* product list section css start */
.product-list-section{margin:70px 0 40px;}
.product-list-single h4{font-size: 26px; color: #7f7f7f; margin-top: 10px; transition: ease-in-out 0.5s;}
.product-list-single, .product-list-image, .product-list-image img{transition: ease-in-out 0.5s;}
.product-list-image{overflow:hidden;}
.product-list-single:hover .product-list-image img{transform: scale(1.1);}
.product-list-single:hover h4{color: #000}

/* superior section css start */
.superior-section-main {position: relative;-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);
-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);}
.superior-content {position: absolute;transform: translate(0, -50%);z-index: 3;top: 50%;right: 70px;color: #fff;}
.superior-content p{font-size: 78px;}
.superior-content p:first-child{margin-bottom: 50px;}
.superior-content p span{font-size: 60px;}


/* long life section css start */
.long-life-section-main {position: relative; -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);
-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);}
.long-life-content {position: absolute;transform: translate(0, -50%);z-index: 3;top: 50%;left: 70px;color: #fff;}
.long-life-content p{font-size: 60px;}
.long-life-content p:first-child{margin-bottom: 40px;}
.long-life-content p span{font-size: 78px;}


/* home product css start */
.home-products{margin: 60px 0 30px;}
.home-products a {display: flex;background: #e6c471;height: 350px;width: 100%;position: relative; align-items: center; -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);
-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); overflow: hidden; cursor: pointer;}
.product-img {position: absolute;left: 0;top: 0;z-index: 1;}
.home-products a > .row{flex: 1; align-items: center;}
.home-products-title {margin-left: 210px;display: flex;flex-direction: row;align-items: center;}
.home-products a .title-3{color: #000; margin-left: 15px;}
.home-products a > .row .row{align-items: center;}
.home-products a > .row .row label{color:#fff; font-size: 48px; line-height: 50px; cursor: pointer;}

/* company logo css start */
.company-logo {display: inline-block; width:100%; text-align:center; margin: 30px 0px;}
.company-logo img {max-width: 450px;}

/* footer css start */
footer{background-color:#e6c471; padding: 40px 0 35px;}
footer .title-4{color:#fff;}
.contact-info-middle{margin-top: 30px;}
.contact-info{display: flex; flex-direction: column; text-align: center;}
.contact-info-detail{font-size: 28px; margin-top: 10px;}
.contact-info-detail, .contact-info-detail a{color:#000;}
.contact-info-bottom{margin-top: 40px;}
.contact-info-bottom{color: #000;}
.contact-info-bottom p {width: 755px;margin: 8px auto 0;}

/* *** Application Page Css *** */

/* woodframe css start */
.wood-frame{margin:60px 0;}
.woodframe-left-content {display: flex;background: #e6c471;width: 100%;height: 300px;position: relative;align-items: center;-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);overflow: hidden;padding: 0 70px;}
.woodframe-left-content p{font-size: 24px; color: #000; line-height: 28px;}

/* woodframelist css start */
.wood-frame-single{display: flex;background: #e6c471;width: 100%;position: relative;-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);padding: 25px;flex-direction: column;}
.wood-frame-single h3{height: 80px; margin-top: 20px; font-size: 30px; color: #000; line-height: 32px;}

/* Outdoor furniture css start */
.outdoor-furniture{margin:60px 0;}
.box-layout-content.outdoor-furniture-content h2{color: #000;}
.box-layout-content.outdoor-furniture-content p{margin-top: 25px;}
.outdoor-images{margin-top: 35px;}
.box-layout-image.outdoor-furniture-image{height: 500px;}

/* chair section css start */
.chair-image {position: relative;left: 40px;}
.chair-content p {font-size: 26px;color: #7f7f7f;width: 290px;text-align: left;line-height: 30px;display: inline-block; position: relative;}
.chair-content p::before{content: ""; background: url("../images/arrow.png") no-repeat left center; position: absolute; left: -270px; width: 250px; height: 9px; top: 25px;}

/* chair bottom section css start */
.chair-bottom-section{margin: 30px 0;}
.chair-bottom-main{padding: 25px; box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); background: #e6c471;}
.chair-bottom-content p{font-size: 26px;color: #000;width: 450px;text-align: left;line-height: 30px;}

.product-image-single{margin-bottom: 30px;}
.product-full-image{box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); background: #e6c471; text-align: center;}

/* indoor furniture css start */
.indoor-furniture{margin:90px 0;}
.box-layout-content.indoor-furniture-content h2{color: #000;}
.box-layout-content.indoor-furniture-content p{margin-top: 25px;}
.box-layout-content.indoor-furniture-content p:last-child{margin-top: 0}

/* much more section css start */
.much-more-section{margin-bottom: 90px;}
.much-more-section h5{font-size: 44px; color: #000; line-height: 44px; margin-bottom: 10px;}
.much-more-section p {font-size: 26px;width: 500px;display: inline-block;line-height: 30px;}


/* *** Product page css *** */
.frame-bg {display: flex;background: #e6c471;height: 350px;width: 100%;position: relative;align-items: flex-end; -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);overflow: hidden;}
.door-frame-image {position: absolute;right: 0px;top: 0px;}
.door-frame-image img {max-width: 630px;float: right;}
.door-frame-title {width: 100%;}
.frame-title {position: relative;left: 70px;bottom: 10px;}
.frame-title h4 {font-size: 70px;color: #000;}
.frame-content {height: 650px;}
.frame-text {margin-left: 70px;margin-top: 20px;height: 200px;}
.frame-text span {font-size: 30px;color: #7f7f7f;}
.products-detail {display: flex;}
.p-frame-detail {text-align: center;margin-top: 50px;}
.p-frame-detail strong {width: 100%;display: inline-block;font-size: 35px;color: #000;margin-bottom: 30px;}
.p-frame-detail span {display: block;font-size: 28px;color: #7f7f7f;line-height: 2rem;}
.sizes-image {position: absolute;bottom: 0;left: 0;}
.sizes-image img {max-width: 290px;}
.sizes-title {left: 0;}
.sizes-text {margin-left: 0;}
.s-frame-detail {margin-top: 0;}
.size-content {height: 700px;}
.sheet-bg {display: inline-block;background: #e6c471;height: 350px;width: 100%;position: relative; -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);overflow: hidden;}
.s-title {margin-left: 70px;margin-top: 10px;}
.s-title h4 {font-size: 80px;color: #000;}
.s-text {position: absolute;bottom: 0;left: 70px;width: 500px;bottom: 50px;}
.s-text span {font-size: 30px;color: #565656;}
.s-center {display: flex;align-items: center;height: 350px;}
.sheet-dimentions {width: 100%;text-align: center;}
.sheet-dimentions strong {width: 100%;display: inline-block;font-size: 35px;color: #000;margin-bottom: 10px;}
.sheet-dimentions span {display: block;font-size: 30px;color: #7f7f7f;line-height: 2rem;}
.one-piece-door {margin-top: 20px;margin-bottom: 80px;}
.size-image { margin-top: 80px; }
.p-frame-detail.s-frame-detail strong {margin-bottom: 0;}
.thickness small {width: 100%;text-align: center;display: inline-block;position: relative;left: 160px;margin-bottom: 10px;font-size: 18px;color: #7f7f7f;}
.thickness-table {margin-bottom: 5px;}
.thickness-feet {float: left;margin-right: 20px;}
.thickness-feet span {font-size: 27px;padding: 5px 0 5px 15px;color: #565656;width: 310px;text-align: left;}
.bg-feet span{background: #e6c471;}
.thickness-inch {float: left;}
.thickness-inch span {float: left;font-size: 27px;padding: 5px 10px;color: #565656;margin-left: 10px;}

.comparison-chart{margin: 40px 0;}
.coming-soon h1{font-size: 66px; color: #000; font-family: 'Calibri-Bold'; margin:150px 0;}

.quiz-content{margin-top:50px; padding:70px 40px; box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); background: #e6c471; margin-bottom: 50px;}
.quiz-content h1{margin: 0; color: #000; margin-bottom: 30px;}

.page-title{font-size: 60px; margin:50px 0 30px 0;}
.form-main{padding: 25px; box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); background: #e6c471; margin-bottom: 50px;}
.form-main input {width: 100%; padding: 10px 15px;font-size: 18px; border: 1px solid #7f7f7f;}
.form-main textarea {width: 100%; padding: 10px 15px;font-size: 18px; height: 150px; border: 1px solid #7f7f7f; resize: none;}
.form-main .col-6{margin-bottom: 28px;}
.form-main label {position: absolute;width: 100%;bottom: -25px;left: 16px;color: #ff0000;font-size: 16px;}
.submit-btn {
  background: #b5651e;
  border: 0;
  color: #fff;
  font-size: 25px;
  padding: 10px 35px;
  margin-top: 30px;
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30); -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.30);
}
.contact-message{margin-bottom: 50px;}
.inner-logo {
  width: 100%;
  text-align: center;
  margin: 40px 0 60px;
  display: inline-block;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.owl-carousel-clientreview .owl-dots {text-align: center;float: left;width: 100%;line-height: normal;}
.owl-carousel-clientreview .owl-dot {width: 10px;height: 10px;background: #595959 !important;border-radius: 50%;margin: 0 5px; text-decoration: none;}
.owl-dot.active{background: #000 !important;}

.owl-prev {
  position: absolute;
  left: 35px;
  top: 48%;
  transform: translateY(-48%);
  font-size: 40px !important;
  color: #fff !important;
}
.owl-next {
  position: absolute;
  right: 35px;
  top: 48%;
  transform: translateY(-48%);
  font-size: 40px !important;
  color: #fff !important;
}
.keywords {
  background: #242424;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  padding: 15px 20px;
}


/* responsive css */
@media screen and (min-width:1600px) {
.banner-five-content {width: 650px;}
}


@media screen and (max-width:1200px) {
.custom-container{width: 94%; margin: 0 auto}
.header-right .navbar .nav-item a {
  padding: 0;
  font-size: 15px;
  transition: ease-in-out 0.3s;
  margin: 0 8px;
  color: #7f7f7f;
}
.logo {width: 250px;}
.right-logos{width: 190px; text-align: right;}
.right-logos img{max-width: 45%;}
.title-4 {font-size: 64px;}
.contact-info-icon img{height: 40px;}
.title-6 {font-size: 46px;}
.contact-info-detail, .contact-info-detail a {font-size: 24px;}
.home-products-title img{height: 30px; position: relative; top: -5px;}
.home-products a > .row .row label {color: #fff;font-size: 40px;line-height: 42px;}
.long-life-content p:first-child {margin-bottom: 30px;}
.long-life-content p {font-size: 50px;}
.long-life-content p span {font-size: 66px;}
.superior-content p:first-child {margin-bottom: 40px;}
.superior-content p {font-size: 66px;}
.superior-content p span {font-size: 50px;}
.closest-left-content h1 {font-size: 42px; line-height: 46px;}
.closest-left-content h1 span {font-size: 56px;margin: 0;}
.box-layout-content h2{font-size: 56px}
.box-layout-content h3{font-size: 36px;}
.box-layout-content p{margin-top: 35px; }
.box-layout-image{height: 580px;}
.advantage-box .box-layout-image > img{height: 580px;}
.advantage-small-icons {left: 40px;}
.advantage-icon {margin-bottom: 50px;}
.banner-one-content p {width: 200px;font-size: 30px;line-height: 32px;}
.banner-one-text-two {font-size: 40px;line-height: 42px;}
.banner-two-content p{width: 160px; color: #fff;  font-size: 30px; line-height: 34px; }
.banner-two-content p span{font-size: 46px; line-height: 48px;}
.banner-three-content{position: absolute;z-index: 1;top: 15%;right: 5%;transform: translate(-5%, -15%);}
.banner-three-content p {width: 320px;font-size: 70px;line-height: 80px;}
.banner-three-content p span{font-size: 50px; line-height: 56px;}
.banner-four-content p{width: 400px;font-size: 40px; line-height: 50px;}
.banner-four-content p span{font-size: 60px; line-height: 60px;}
.banner-five-content{width: 440px;}
.banner-five-text-one{font-size: 38px; line-height: 40px;}
.banner-five-text-one span{font-size: 68px;line-height: 76px;}
.banner-five-text-two{font-size: 24px; margin-top: 10px; line-height: 24px;}
.banner-five-content-left{left: 10%;transform: translate(-10%, -45%);}
.banner-five-content-right{position: absolute;z-index: 1;right: 10%;}

.title-3 {font-size: 50px; margin-bottom: 10px;}

.wood-frame-single h3 {height: 75px;font-size: 28px;line-height: 30px;}
.outdoor-images span {width: 45%;display: inline-block;}
.box-layout-image.outdoor-furniture-image {height: 420px;}
.chair-image {left: 0;}
.indoor-furniture {margin: 50px 0;}
.indoor-furniture-images span{display: inline-block; width: 45%;}
.much-more-section h5 {font-size: 38px;line-height: 40px;}
.much-more-section {margin-bottom: 70px;}
.much-more-section p {font-size: 24px;line-height: 26px;}
.door-frame-image img { max-width: 510px; }
.frame-title h4 { font-size: 60px; }
.frame-text span { font-size: 28px; }
.p-frame-detail { margin-top: 0px; }
.p-frame-detail span { font-size: 20px; }
.size-content { height: 800px;}
.s-title h4 { font-size: 60px; }
.s-text span { font-size: 30px; }


}

@media only screen and (max-width: 1200px) and (min-width: 1162px) {
  
}

@media screen and (max-width:991px) {
header{position: fixed; top: 0; left: 0; width: 100%; z-index: 99; background: #fff;}
.home-banner, .door-frame, .wood-frame, .contactus {
  margin-top: 155px;
}
.header-right {justify-content: flex-end;}
.menu-section {order: 2; margin-left: 25px; position: relative;}
.navbar-toggler {border-color: rgba(0,0,0,.1); border-radius: 0;}
.navbar-toggler .navbar-toggler-icon {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");}
#navbarNav {position: absolute;top: 105px;right: 0;width: 300px;background: #e6c471;z-index: 9;}
.header-right .navbar .nav-item a {
  padding: 15px 20px;
  font-size: 24px;
  transition: ease-in-out 0.3s;
  margin: 0 10px;
  color: #fff;
  border-bottom: 1px solid rgba(255,255,255,0.30);
}
.header-right .navbar .nav-item a:hover{color: #595959;}
.logo {width: 400px;}
.right-logos {
  width: 320px;
  text-align: right;
}
.right-logos img {
  max-width: 100%;
  width: 150px;
}
.navbar-toggler {
  font-size: 40px;
}
.thickness-table {
    margin-bottom: 5px;
    display: flex;
    flex-direction: row;
}
.thickness-inch span {
    padding: 5px 6px;
}
.thickness-feet span {padding: 5px 0 5px 15px;width: 225px;}

.coming-soon h1{font-size: 60px; margin:120px 0;}
.thickness small {
    width: 200px;
    left: 120px;
}

.chair-content p::before {
    content: "";
    left: -140px;
    width: 120px;
    background-size:120px;
}
.owl-nav{display: none !important;}
}

@media  (max-device-width: 991px) and (orientation: landscape) {
  .navbar-nav {
  height: 180px;
  overflow-y: scroll;
}

}

@media screen and (max-width:767px) {

}

@media only screen and (max-width: 767px) and (min-width: 650px) {

}

@media screen and (max-width:575px) {

}

@media screen and (max-width:400px) {

}
